<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta charset="utf-8">
    <link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body>

   <header>
        <a class="langue" href="reservation.html">FR</a>
        <a class="reserver" href="reservation.html">&nbsp;Reserve&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" href="indexen.html">Home</a>

                    <li style="width: 170px;">
                        <a href="restauranten.html">Restaurant</a>
                            <ul>
                                <li><a href="restauranten.html#qui">Leader</li>
                                <li><a href="restauranten.html#equipe">Team</a></li>
                                <li><a href="restauranten.html#philosophie">Philosophy</a></li>
                                <li><a href="restauranten.html#recompenses">Awards&nbsp;</a></li>
                            </ul>
                    </li>                   

                <a href="carteen.html">The map</a>

                <a href="galerieen.html">Gallery</a>

                <a class="actif" href="presseen.html">Golden Book</a>

                <a href="contacten.html">Contact</a>

            </ul>
        </nav>
        
    </header>

	<section class="or">

        <img class="or" src="img/livre_or.png">

        <form>
            <div class="livre_dor">
                <input name="nom" type="text" id="nom" size="20" required placeholder="Name" /><br/><br>
                <input name="prenom" type="text" id="prenom" size="20" required placeholder="First Name" /><br/><br>
                <input name="mail" type="email" id="mail" size="20" required placeholder="xyz@example.com" /><br/><br>
                <textarea name="text" placeholder="Your comment"></textarea><br><br>
                <input name="Submit" type="submit" value="Send" />
            </div>
        </form>

        <h1>LEAVE US A MESSAGE</h1>
        
	</section>

	<footer class="presse">
			2018 - Le Gastronaute - ©
	</footer>

</body>
</html>